{% extends "dashboard/base.html" %}
{% load i18n %}
{% load bootstrap %}
{% block breadcrumb %}

<div class="row wrapper border-bottom white-bg page-heading">
    <div class="col-lg-10">
        <h2>{% trans "Bitacora" %}</h2>
        <ol class="breadcrumb">
            <li>
                <a href="{% url 'dashboard' %}">{% trans "Dashboard" %}</a>
            </li>
            <li class="active">
                <a href="{% url 'bitacora' %}">{% trans "Bitacora" %}</a>
            </li>
        </ol>
    </div>
    <div class="col-lg-2">

    </div>
</div>

{% endblock breadcrumb %}

{% block content %}


{% endblock content %}